[问题]

为当前最终发行版之前的所有版本提供支持
回复
天涯过客
帖子: 1
注册时间: 2008-07-11 15:43
送出感谢: 0
接收感谢: 0

[问题]

#1

帖子 天涯过客 » 2008-07-11 16:00

怎么装QQ
头像
solcomo
帖子: 2838
注册时间: 2007-04-25 13:12
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 solcomo » 2008-07-11 16:00

apt://eva
头像
ZidaneLiu
帖子: 190
注册时间: 2007-07-17 8:14
来自: 上海东华大学
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 ZidaneLiu » 2008-07-11 16:01

用eva或pidin,我比较喜欢eva
ubuntu菜鸟的blog

我很菜,可是我很温柔~~~
头像
HuntXu
论坛版主
帖子: 5776
注册时间: 2007-09-29 3:09
送出感谢: 0
接收感谢: 6 次

#4

帖子 HuntXu » 2008-07-11 16:01

wiki :arrow:
网络板块 :arrow:
提问的智慧 :arrow:
论坛/google搜索 :arrow:
HUNT Unfortunately No Talent...
delectate
帖子: 18311
注册时间: 2008-01-09 22:41
送出感谢: 0
接收感谢: 6 次

#5

帖子 delectate » 2008-07-11 21:55

等等,据说有可能大概也许maybe腾讯会在7月推出linux下的qq

不敢肯定此消息准确性 :P
sfissw
帖子: 354
注册时间: 2007-06-21 1:30
来自: Shanghai
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 sfissw » 2008-07-11 22:42

我也看到 不过类似消息已经。。。。。。。
头像
chattan
论坛版主
帖子: 3922
注册时间: 2007-07-11 20:59
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 chattan » 2008-07-11 22:46

最好的方法就是等腾讯的 QQ For Linux
回复

回到 “老旧版本支持”